/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body
	{
		min-width: 1200px;
		line-height: 2.25em;
		min-height: 100%;
	}


	
/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/
#header-wrapper	{
		padding: 0px 0px 33px 0px;
		margin:0px;
		width:100%;
		height:auto;
		float:left;
		background:url(../images/header-shadow.png) no-repeat center bottom;
		position:relative;
		z-index:99;
	}
#header-wrapper span{
	background:#fff;
}
#banner-wrapper{
		width:100%;
		height:auto;
		float:left;
		padding:0px 0px 0px 0px;
		margin:-33px 0px 0px 0px;
		position:relative;
	}
.quick-wrapper{
	width:100%;
		height:auto;
		float:left;
		padding:0px 0px 0px 0px;
		margin:-100px 0px 0px 0px;
		position:relative;
}
.service-wrapper{
	width:100%;
		height:auto;
		float:left;
		padding:0px 0px 20px 0px;
		margin:-25px 0px 0px 0px;
		position:relative;
		background:url(../images/shadow.png) repeat-x;
}
#offer-wrapper{
	width:100%;
		height:auto;
		float:left;
		padding:0px 0px 0px 0px;
		margin:40px 0px 20px 0px;
		position:relative;
		clear:both;
}
#offer-wrapper h3{
	color:#f3776b;
	font-family: 'Open Sans', sans-serif;
	font-size:31px;
	font-weight:400;
	line-height:30px;
	text-align:center;
	margin-bottom:40px;
	letter-spacing:-0.50px;
	padding:0px 0px 40px 0px;
	background:url(../images/brdrline.png) no-repeat center bottom;
}
#hairwarp{
	width:100%;
	height:auto;
	float:left;
	padding:50px 0px;
	margin:0px;
	background:url(../images/parallax-offer.jpg) no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
#hairwarp h3{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:31px;
	font-weight:400;
	line-height:30px;
	text-align:center;
	margin-bottom:40px;
	letter-spacing:-0.50px;
	padding:0px 0px 0px 0px;
}
#footerwrapper{
	background:#f3776b;
	float:left;
	padding:10px 0px;
	margin:0px;
	width:100%;
	text-align:center;
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:400;
}



/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

		#logo{
		padding:4px 0px 8px 0px;
		float:left;
	}
	#logo img{
		float:left;
	}
	



/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

.social{
	float:right;
	padding:0px 0px !important;
	margin:10px 2px 0px 2px !important;
	background:#f3776b;
	width:30px;
	height:30px;
	text-align:center !important;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
color:#fff !important;
line-height:30px !important;
}
.social:hover{
	background:#686868;
}
.importantpoints{
	width:100%;
	height:auto;
	float:left;
	padding:25px 30px 30px 30px;
	margin:0px;
	background:rgba(255,255,255,0.95);
}
.importantpoints ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.importantpoints li{
	padding:0px;
	margin:0px;
	float:left;
	width:33%;
	height:auto;
	color:#222;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:left;
	line-height:19px;
}
.importantpoints li i{
	float:left;
	font-size:35px;
	color:#f3776b;
	margin-right:10px;
}
.importantpoints li h3{
	color:#f3776b;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:800;
	text-align:left;
	text-transform:uppercase;
	line-height:30px;
}
.homeservicelist{
	list-style:none;
	padding:0px;
	margin:0px;
}
.homeservicelist li{
	padding:0px 20px;
	margin:0px;
	float:left;
	width:25%;
	height:auto;
	color:#333;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	text-align:center;
	line-height:17px;
}
.homeservicelist li h3{
	color:#333;
	font-family: 'Raleway', sans-serif;
	font-size:20px;
	font-weight:900;
	text-transform:uppercase;
	line-height:30px;
}
.homeservicelist li h3 a{
	color:#333;
}
.homeservicelist li h3 a:hover{
	color:#f3776b;
}
.serviceicon{
	width:120px;
	height:120px;
	margin:0px auto 10px auto;
	padding:0px 0px 0px 0px;
}
.serviceicon a{
	width:120px;
	height:120px;
	float:left;
	text-align:center;
	line-height:120px;
	font-size:35px;
	color:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background:#f3776b;
	-webkit-transition: all 1s ease-in-out; 
	-moz-transition: all 1s ease-in-out;
 	-o-transition: all 1s ease-in-out; 
 	-ms-transition: all 1s ease-in-out;
	}
.serviceicon a i{
	font-size:60px;
}
.serviceicon a:hover{
	background:#686868;
	-webkit-transform: rotate(360deg) scale(1);
 	-moz-transform: rotate(360deg) scale(1);
  	-o-transform: rotate(360deg) scale(1);
   -ms-transform: rotate(360deg) scale(1);
}
.col-lg-3 {
        width: 33%;
		float:left;
		padding:0px 15px;
		position:relative;
		min-height:300px;
    }
	
	/*##############################################################
                            ## GIFTS
##############################################################*/


.alt-3 .gift-wrapper{
    max-width: 270px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
}

.alt-3 .gift-wrapper img{
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.alt-3 .gift-media{
    position: relative;
    z-index: 1;
}
.alt-3 .gift-media:before{
    content: ' ';
    position: absolute;
    z-index: 1;
    top: -5px;
    bottom: 0;
    left:-7px;
    right: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 15px rgba(255,255,255, 0.6) inset;
    -moz-box-shadow: 0 0 0 15px rgba(255,255,255, 0.6) inset;
    box-shadow: 0 0 0 15px rgba(255,255,255, 0.6) inset;   
}
.alt-3 .gift-inside{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 2px;
	bottom: 0;
	right: 0;
	overflow: hidden;
}
.alt-3 .gift-inside-1{
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 20%;
    left: 20%;
    width: 160px;
    height: 160px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(255,255,255, 0.8);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s; 
}
.alt-3 .gift-inside-1 .gift-price{
    font-size: 50px;
    margin-top: 25px;
    line-height: 1;
}
.alt-3 .gift-inside-1 .gift-inside-title{
    font-size: 18px;
    color: #406d80;
    text-transform: uppercase;
    line-height: 1;
}
.alt-3 .gift-inside-1 span{
    font-size: 15px;
    text-transform: uppercase;
}
.alt-3 .gift-media:hover .gift-inside-1{
    top: 100%;
}

.alt-3 .gift-inside-2,
.alt-3 .gift-inside-2-white{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    color: #ffffff;
    padding: 5px 0px;
    height: 34px;
    width: 100px;
    font-size: 15px;
	line-height:25px;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.alt-3 .gift-inside-2-white{
    background-color: #fff;
    z-index: 0;
    width: 115px;
    height: 40px;
    bottom: -3px;
}
.alt-3 .gift-inside-2:before,
.alt-3 .gift-inside-2:after,
.alt-3 .gift-inside-2-white:before,
.alt-3 .gift-inside-2-white:after {
    content: "";
    bottom: 0;
    left: 50%;
    position: absolute;
    display: block;
    border: 17px solid ;
    z-index: -2;
}
.alt-3 .gift-inside-2-white:before,
.alt-3 .gift-inside-2-white:after{
    border-color: #fff !important;
    border: 20px solid #fff !important;
}
.alt-3 .gift-inside-2:before,
.alt-3 .gift-inside-2-white:before{
    left: -20px;
    border-left-color: transparent !important;
    width: 100%
}
.alt-3 .gift-inside-2:after,
.alt-3 .gift-inside-2-white:after{
    right: -30px;
    border-right-color: transparent !important;
}

.alt-3 .gift-inside-2:before,
.alt-3 .gift-inside-2:after,
.alt-3 .gift-inside-2-white:before,
.alt-3 .gift-inside-2-white:after{
    border-color: #f3776b;
}
	
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

.socialfoot{
	padding:0px 0px ;
	margin:0px;
	text-align:center;
	width:100%;
	height:auto;
	float:left;
}
.socialfoot a{
	padding:0px 0px ;
	margin:0px 5px;
	width:25px;
	height:25px;
	text-align:center !important;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
color:#fff !important;
line-height:30px !important;
}
.socialfoot a i{
	font-size:14px;
}
#innerbanner-wrapper{
		width:100%;
		height:auto;
		float:left;
		padding:0px 0px 0px 0px;
		margin:-33px 0px 0px 0px;
		position:relative;
	}
#innerbanner-wrapper img{
	width:100%;
}
#innercontwrap{
	width:100%;
		height:auto;
		float:left;
		padding:30px 0px 30px 0px;
		margin:0px 0px 0px 0px;
}
#innercontwrap h3{
	margin:0px 0px 15px 0px;
	color:#222;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	font-weight:800;
	text-align:left;
	line-height:19px;
	}
.innerlHS{
	width:60%;
	height:auto;
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#888;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	text-align:justify;
	line-height:18px;
}
	.innerRHS{
	width:30%;
	height:auto;
	float:right;
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#888;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	text-align:justify;
	line-height:18px;
}
h6{
	margin:0px 0px 15px 0px;
	color:#222;
	font-family: 'Open Sans', sans-serif;
	font-size:23px;
	font-weight:600;
	text-align:left;
	line-height:19px;
	}
	.innerRHS h6{
		margin:0px 0px 0px 0px;
		line-height:25px;
	}
.innerRHS h6 i{
	color:#fff;
	font-size:28px;
}
.tick{
	background:#f3776b;
	padding:3px;
	margin-right:5px;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
text-align:center;
width:35px;
display:inline-block;
height:35px;
}
.mapwrap{
	width:100%;
	height:350px;
	clear:both;
	float:left;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	background:#1b1b1b;
}

.column1{
	width:33%;
	height:auto;
	float:left;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	line-height:21px;
	color:#1b1b1b;
}
.columnico{
	color:#f3776b;
	font-size:25px;
}
.column1 span{
	font-size:15px;
	font-weight:400;
}
.column1 a{
	color:#1b1b1b;
}
.column1 a:hover{
	color:#e59304;
}
.contactforms{
	width:100%;
	height:auto;
	float:left;
	padding:0px;
	margin:40px 0px 0px 0px;
	clear:both;
}

.column2{
	width:31.3%;
	height:auto;
	float:left;
	padding:0px;
	margin:0px ;
	text-align:left;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	line-height:21px;
	color:#1b1b1b;
}
.margrght{
	margin-right:3%;
}
#form_main {display:block; width:100%; float:left; font-family: 'Open Sans', sans-serif; color:#353535; font-weight:400;}
#form_main label {display:inline-block; height:auto; padding:0px 0px 15px 0px; float:left; }
.fieldreq{ float:left; clear:both; color:#F00; font-size:10px; width:100%; }
#form_main select, #form_main input {width:100%; font-size:14px; font-family: 'Open Sans', sans-serif; color:#000;margin:0; padding:11px 10px;  border:1px solid #717172;  background:#fff; font-weight:300; }
#form_main input[type=radio] { width:5%;}
#form_main textarea {width:100%; font-size:14px; font-family: 'Open Sans', sans-serif; color:#000;margin:25px 0px 0px 0px; padding:11px 10px;  border:1px solid #717172;  background:#fff; font-weight:300;}
fieldset{	border:0px;}
.buttons {padding-top:20px; text-align:right; float:right; width:100%; clear:both;}
.submitbutton{
	background:#f3776b;
	font-family: 'Open Sans', sans-serif; 
	margin:0px 0px 0px 7px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #df9007;
	cursor:pointer;
	letter-spacing:-0.25px;
	-webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; 
  -webkit-box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
	-moz-box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
	box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
}
.submitbutton:hover{
	background:#303030;
	border:#000 1px solid;
	-webkit-box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	
}
.resetbutton{
	background:#303030;
	font-family: 'Open Sans', sans-serif; 
	margin:0px 0px 0px 7px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:#000 1px solid;
	cursor:pointer;
	letter-spacing:-0.25px;
	-webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s; 
  -webkit-box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
	-moz-box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
	box-shadow:1px 1px 1px 0px rgba(50, 50, 50, 0.85);
}
.resetbutton:hover{
	background:#f3776b;
	border:#c17b02 1px solid;
	-webkit-box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	box-shadow:1px 0px 1px 0px rgba(50, 50, 50, 0.45);
	
}
.testiwrap{
	widows:100%;
	height:auto;
	float:left;
	padding:20px 0px 20px 0px;
	margin:0px;
	color:#888;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:justify;
	line-height:18px;
}
.testiwrap img{
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
float:left;
width:120px;
height:120px;
padding:0px;
margin:0px 20px 0px 0px;
}
.testiwrap h5{
	margin:0px 0px 0px 0px;
	color:#222;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
	text-align:left;
	line-height:22px;
	}
	.testiwrap h6{
	margin:0px 0px 15px 0px;
	color:#f3776b;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:400;
	text-align:left;
	line-height:19px;
	}
.brdrbtm{
	border-bottom:#c6c6c6 2px dotted;
}
.serviceLHS{
	width:20%;
	height:auto;
	float:left;
	padding:0px;
	margin:0px;
}
.serviceLHS ul{
	padding:0px;
	margin:0px;
	list-style:none;
	width:100%;
	float:left;
}
.serviceLHS li{
	padding:0px;
	margin:0px 0px 2px 0px;
	width:100%;
	float:left;
	
}
.serviceLHS li a{
	padding:5px 10px;
	margin:0px 0px 5px 0px;
	width:100%;
	float:left;
	background:#fafafa;
	color:#323232;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-transform:uppercase;
	font-weight:700;
	text-align:left;
	line-height:21px;
	
}
.serviceLHS li a:hover{
	background:#f3776b;
	color:#fff;
}
.serviceLHS li a.serviceactive{
	background:#f3776b;
	color:#fff;
}
.serviceLHS li a i{
	float:right;
	font-size:13px;
	margin-left:5px;
}
.serviceRHS{
	width:75%;
	height:auto;
	float:right;
	padding:0px;
	margin:0px;
}
.serviceRHS h4{
	margin:0px 0px 15px 0px;
	color:#eb4c3d;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	font-weight:800;
	text-align:left;
	line-height:19px;
}
.serviceRHS ul{
	padding:0px;
	margin:0px;
	list-style:none;
	width:100%;
	float:left;
}
.serviceRHS li{
	padding:10px 0px;
	margin:0px 0px 2px 0px;
	width:100%;
	float:left;
	border-bottom:2px dotted #c6c6c6;
	color:#323232;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-align:left;
	line-height:21px;
	
}
.serviceRHS li b{
	font-weight:bold;
	font-size:16px;
}
.serviceRHS li span{
	float:right;
	font-weight:700;
}
.regwrap{
	list-style:none;
	padding:0px;
	margin:0px;
	width:400px;
}
.regwrap li{
	float:left;
	width:100%;
	padding:0px;
	margin:0px 0px 10px 0px;
	color: #333;
	font-size:13px;
}
.regtxtbox{
	width:100%; font-size:14px; font-family: 'Open Sans', sans-serif; color:#353535;margin:0; padding:11px 10px;  border:1px solid #e0e0e0;  background:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 
-webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.15);
box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.15);
}
.appoButton{
	width:auto;
	height:auto;
	background:#f3776b;
	border:#e95c4f 1px solid;
	 font-family: "Roboto", sans-serif;
	cursor:pointer;
	color:#fff;
	line-height:21px;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding:10px 20px 10px 20px;
	margin: 0px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
}
.appoButton:hover{
	background:#222222;
	border:#000 1px solid;
	cursor:pointer;
	color:#fff;
}
.importantpoints li h3 a {
    color: #f3776b;
}